@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

body {
    background-image: linear-gradient(to right, #004aad, #cb6ce6);
    margin: 0%;
    font-family: "Roboto", sans-serif;
    align-items: center;
}


header .menu {
    width: 100%;
    height: 55px;
    background-color: white;
}

header .menu ul {
    margin: 0;
    padding: 10px;
}

header .menu ul li {
    list-style: none;
    display: inline;
}

header .menu ul li a {
    text-decoration: none;
    color: #000;
    font-size: 1.3em;
    margin-left: 40px;
    }

header .custom-btn {
    border-color: #b778c9 !important;
    color: #000 !important;
    background-color: transparent;
    transition: background-color 0.2s, color 0.2s;
    border-radius: 5px;
    margin-right: 10px;
    float: right;
    font-size: 1.1em;
    padding: 6px 18px;
    font-family: sans-serif;
    a {
        text-decoration: none;
        color: #000 !important;
    }
}
header .custom-btn:hover {
    background-color: #b778c9 !important;
    color: #fff !important;
}

header .custom-btn:hover a {
    color: #fff !important;
}

.custom-btn {
    border-color: #b778c9 !important;
    color: #000 !important;
    background-color: transparent;
    transition: background-color 0.2s, color 0.2s;
    border-radius: 5px;
    font-size: 1.1em;
    padding: 6px 18px;
    font-family: sans-serif;
    object-position: center;
    a {
        text-decoration: none;
        color: #000 !important;
    }
}

.custom-btn:hover {
    background-color: #b778c9 !important;
    color: #fff !important;
}

.custom-btn:hover a {
    color: #fff !important;
}

.custom-btnn {
    border-color: #fff !important;
    color: #000 !important;
    background-color: #b778c9;
    transition: background-color 0.2s, color 0.2s;
    border-radius: 5px;
    font-size: 1.1em;
    padding: 6px 18px;
    font-family: sans-serif;
    object-position: center;
    a {
        text-decoration: none;
        color: #fff !important;
    }
}

.custom-btnn:hover {
    border-color: #b778c9;
    background-color: transparent !important;
    color: #b778c9 !important;
}

.custom-btnn:hover a {
    color: #000 !important;
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
    margin-top: -30px;
    margin-bottom: -120px;
    width: 80%;
    height: 600px;
}
    img{
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

nav img {
    float: left;
    margin-left: 20px;
    margin-top: 5px;
}

nav p {
    float: left;
    font-size: 1.5em;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 7px;
    color: #b778c9;
    font-family: 'Poppins', sans-serif;
}

.caixa input {
    width: 90%;
    padding: 10px;
    border: none;
    border-bottom: 2px solid #cb6ce6;
    background-color: transparent;
    outline: none;
    font-size: 16px;
    margin-bottom: 5px;
}

.caixa div{
    width: 400px;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    border-radius: 15px;
    border: #cb6ce6;
    display: flex;
    flex-direction: column;
    gap: 16px; /* Espaço entre os inputs */
}

.imageCaixa {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
    width: 500px;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 20%;
}

.imageCaixa img {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.caixa{
    font-family: 'Poppins', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -180px;
    height: 100vh;
    width: 500px;
    background-color: rgba(255, 255, 255, 0.5);
    border-right: 5px solid #cb6ce6;
    float: left;
    h1 {
        text-align: center;
        color: #000;
        font-size: 2.5em;
        margin-bottom: -10px;
    }
    hr {
        margin-bottom: -10px;
    }
}

.custom-btn2 {
    background-color: transparent;
    margin-right: 10px;
    float: right;
    border: none;
    margin-top: -8px;
}

.bloco {
    background-color: rgb(255, 255, 255);
    min-height: 300px;
    margin-top: 30px;
    padding: 20px;
    align-items: center;
    float: left;
    width: 80%;
    border-radius: 20px;
    border: #b778c9 solid 3px;
}

.bloco1 {
    min-height: 220px;
    margin-left: 60px;
    align-items: center;
    float: left;
    min-width: 19%;
    border-radius: 50%;
}

.bloco3 {
    height: 30px;
    margin-left: 60px;
    align-items: center;
    float: left;
    width: 19%;
    overflow: hidden;
}

.bloco1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    }

.bloco .foto {
    align-items: center;
    min-height: 170px;
    width: 100%;
    margin-bottom: -12px;
}

.bloco .foto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.bloco2 {
    align-items: center;
    float: left;
    width: 38%;
    min-height: 250px;
    border-radius: 20px;
    border: #b778c9 3px solid;
    margin-left: 7.5%;
    background-color: #fff;
    padding: 10px;
}

.bloco4 {
    align-items: center;
    float: left;
    width: 38%;
    height: 575px;
    border-radius: 20px;
    border: #b778c9 3px solid;
    margin-left: 7.5%;
    background-color: #fff;
    padding: 10px;
}



select {
    width: 45%;
    padding: 5px;
    border-bottom: 3px solid #cb6ce6;
    background-color: white;
    font-size: 16px;
    margin-top: 10px;
    border-radius: 5px;
    margin-left: 5px;
    margin-right: 5px;
}

.bloco input {
    width: 95%;
    padding: 5px;
    border: 2px solid #cb6ce6;
    background-color: transparent;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: -80px;
    border-radius: 4px;
}

.bloco input ::placeholder{
    color: rgb(195, 193, 193);
}

.bloco h4{
    margin-bottom: -8px;
}

.bloco6 {
    width: 90%;
    min-height: 300px;
    margin-left: 5%;
    align-items: center;
    float: left;
}

.bloco7 {
    align-items: center;
    float: left;
    width: 20%;
    min-height: 350px;
    border-radius: 20px;
    border: #b778c9 3px solid;
    background-color: #fff;
    padding: 10px;
    margin-left: 2.5%;
}

.espaco {
    height: 70px;
    width: 100%;
    float: left;
}

.bloco8 {
    width: 45%;
    min-height: 550px;
    float: left;
}

.bloco5 {
    width: 82%;
    min-height: 300px;
    float: left;
    align-items: center;
    margin-top: 30px;
}

.bloco9 {
    border-radius: 20px;
    border: solid 3px #cb6ce6;
    width: 30%;
    margin: 1.3%;
    height: 450px;
    float: left;
    background-color: #fff;
}

.bloco9 img{
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    border-radius: 20px;
}

.caixa1 {
    width: 100%;
    min-height: 500px;
    float: left;
    align-items: center;
    place-items: center;
    justify-content: center;
}

.caixa2 {
    width: 100%;
    min-height: 400px;
    float: left;
    align-items: center;
    place-items: center;
    justify-content: center;
    display: grid;
    display: flex;
}

.caixa3{
    font-family: 'Poppins', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -180px;
    height: 120vh;
    width: 500px;
    background-color: rgba(255, 255, 255, 0.5);
    border-right: 5px solid #cb6ce6;
    float: left;
    h1 {
        text-align: center;
        color: #000;
        font-size: 2.5em;
        margin-bottom: -10px;
    }
    hr {
        margin-bottom: -10px;
    }
}

.caixa3 input {
    width: 90%;
    padding: 10px;
    border: none;
    border-bottom: 2px solid #cb6ce6;
    background-color: transparent;
    outline: none;
    font-size: 16px;
    margin-bottom: 5px;
}

.caixa3 div{
    width: 400px;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    border-radius: 15px;
    border: #cb6ce6;
    display: flex;
    flex-direction: column;
    gap: 16px; /* Espaço entre os inputs */
}

.imageCaixa3 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 500px;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 20%;
    margin-left: -5%;
}

.imageCaixa3 img {
    display: block;
    margin: auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}

footer {
    min-height: 200px;
    width: 100%;
    background-color: #fff;
    float: left;
    margin-top: 3%;
    align-items: center;
    place-items: center;
    justify-content: center;
}

footer .footer {
    width: 90%;
    min-height: 200px;
}

footer .footer div {
    min-height: 200px;
    width: 20%;
    margin: 1.5%;
    float: left;
    padding-left: 15px;
    border-right: 2px solid #cb6ce6;
}

footer .footer div h3 {
    font-family: "Poppins", sans-serif;
    color: #b778c9;
}

footer .footer div a {
    text-decoration: none;
    color: #535353;
}

footer hr {
    color: #000;
    background-color: #000;
}

footer .footer1 {
    min-height: 50px;
    align-items: center;
    place-items: center;
    justify-content: center;
}

footer hr {
    color: #000;
    background-color: #000;
    height: 1px;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.bloco-video {
  width: 100%;      
  height: auto;      
  max-width: 800px;  
  overflow: hidden;  
  position: relative;
}

.container {
    width: 90%;
    max-width: 1600px;
    margin: 100px auto;
    display: flex;
    justify-content: center;
}

.bloco10 {
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15); /*Faz sombra*/
    width: 90%;
}

.bloco11 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    margin-top: 50px;
}

.membro {
    background-color: #fff;
    border: 3px solid #cb6ce6;
    border-radius: 15px;
    width: 400px;
    text-align: center;
    padding: 20px;
}

.membro-foto {
    position: relative;
    width: 300px;
    height: 300px;
    margin: 0 auto 12px auto;
    border-radius: 0;
    overflow: hidden;
    border: 4px solid #f3eefb;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}